﻿.et_pb_row_11.et_pb_row{margin-top:-20px!important}
.et_pb_row_12.et_pb_row{margin-top:-20px!important}
.et_pb_row_2.et_pb_row{margin-bottom:-8%!important}
.et_pb_row_1.et_pb_row{margin-bottom:-5%!important}
.et_pb_row_0.et_pb_row{margin-bottom:-3%!important}

.fotos-and-videos .post-social{
	text-align:left;
	width:100%;
	padding-top:0px;
}

.fotos-and-videos .image-social .post-social{
	margin-top:-53px;
}

.fotos-and-videos .image-social.social-video .post-social{
	margin-top:-8px;
}

.fotos-and-videos article.col .post-social{
	float:left;
	width:53px;
}



.post-social
{
	list-style:none;
	text-align:center;
	padding-top:20px;
	position: relative;
}


	.post-social li
	{
		display:inline-block;
		position: relative;
		width:56px;
		height:53px;
		color:#4f4f4f;
	}

		.post-social li.share:before
		{
			content:"\f1e0";
		}

		.post-social li.like:before
		{
			content:"\f004";
		}

li.icl-ar a{font-family:'Droid Arabic Kufi', serif !important;font-size:10px;font-size:1rem;font-size:1rem;}

ul.about_box li.box_img {
	width: 25%;
	float: left;
	margin-right: 5%;
}
.widget_categories .cat-item:before,.widget_categories .cat-item .count{background: #cf4d35;}
.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-12,.col-xs-11,.col-xs-10,.col-xs-9,.col-xs-8,.col-xs-7,.col-xs-6,.col-xs-5,.col-xs-4,.col-xs-3,.col-xs-2,.col-xs-1{float:left}
.col-xs-12{width:100%}

	* html #access ul li.current_page_item a,
	* html #access ul li.current-menu-ancestor a,
	* html #access ul li.current-menu-item a,
	* html #access ul li.current-menu-parent a,
	* html #access ul li a:hover {
		color: #fff;
	}


.video-container {
  width: 100%;
  max-height: 540px;
  overflow: hidden;
  position: relative;
  top: 0;
  right: 0;
}
.row{margin-right:-15px;margin-left:-15px}
#offers-module-list .row{width:100%;margin:0;}
.country-city-page #booking-engine .l-inner-container .container.mod .row:first-child,.country-city-page .top-booking-engine .l-inner-container .container.mod .row:first-child,.destinations-page #booking-engine .l-inner-container .container.mod .row:first-child,.destinations-page .top-booking-engine .l-inner-container .container.mod .row:first-child{display:none}






#sidebar-wrapper { width: 283px; float: left; margin-top: 20px; }
.calendar-date-select .description{float:right;}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.fhmm .nav,
.fhmm .collapse,
.fhmm .dropup,
.fhmm .dropdown {
	position: static;
}

.fhmm .nav.navbar-right .dropdown-menu {
	left: auto;
	right: 0;
}

.nav .navbar-nav:first-child {
    margin-left: 0px;
}
.fl-photo-img-svg {width: 100%;}
.card-block{-ms-flex:1 1 auto;flex:1 1 auto;padding:1.1111111111rem}
.news-event-card--padding-bottom .card-block,.news-event-card .card-block--padding-top{position:relative;padding-top:calc(1rem + 40px)}
.section-programme-list .card-block{font-size:0}
.section-programme-list .card-block :not(.card-title){display:none}
.card,.card-block,.news-event-card-wrapper{break-inside:avoid!important}
#main-nav .responsive-nav ul.subnav{position:absolute;top:0;right:-260px}
#main-nav .responsive-nav ul.subnav.active{width:100%}
#navbar .navbar-collapse ul.nav li.dropdown.last ul.dropdown-menu{margin-left:-158px;margin-right:8px;}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}

	#main-socials {margin: 0 0 10px;}

#main {max-width: 980px; margin: 0 auto; padding: 0 10px;}

.ie7 #main,
.ie8 #main {min-width: 980px;}

#main-socials .embed,
#main-socials img {display: block; float: left; margin: 0 0 0 4px;}


.mobile-apps img
{
	text-align: center;
}
.featureconcerts__item{margin-bottom:.5em}
 #pl-512 #panel-512-0-0-0 , #pl-512 #panel-512-1-0-0 , #pl-512 #panel-512-1-0-1 , #pl-512 #panel-512-1-1-0 , #pl-512 #panel-512-1-1-1 , #pl-512 #panel-512-1-1-2 , #pl-512 #panel-512-2-0-0 , #pl-512 #panel-512-3-1-0 , #pl-512 #panel-512-3-1-1 {  }
 #pg-512-0 , #pg-512-1 , #pg-512-2 , #pl-512 .so-panel:last-child { margin-bottom:0px }
 #pl-512 .so-panel { margin-bottom:30px }

div.panel-grid div.panel-grid-cell div.agricole-double-blocks div.so-panel div.grain-report-button {
text-align:center!important;
margin:0 auto 30px auto!important;
padding:5px 20px 0 20px!important;
}

div.homepage-2-columns div.so-panel {
margin-bottom:0!important;
}


.font-slab-700 { font-family: "Museo Sans 700" !important }

.rtin-title {color: #111; font-size: 20px; font-weight: 600; line-height: 1.5;}

        .ai-highlighs .rtin-title {font-size: 14px;}

.badgeitem{
	align-self:center;
	justify-self:center;
}
header .logo{width:126px;float:left;margin:20px 0 0;}
.logo a{display:block;}
header .logo img{width:100%;}
.search-index-page .logo{width:265px;margin:60px auto;}
.search-index-page .logo img{width:100%;}


.ns-box-inner .icon:before, .ns-effect-slidetop .ns-close:before {
	font-family: 'slide-login';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}





.ns-effect-slidetop .ns-close {
	position: absolute;
	display: block;
	font-size: 109%;
	top: 50%;
	right:1em;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
	cursor:pointer;
}


.ns-effect-slidetop .ns-close:before {
	content: "\e262";
	color: #fff;
}
.widget table#wp-calendar{width:100%}
.sidebar-container .widget{padding-bottom:20px;position:relative;overflow:visible}
.widget{margin:0 0 15px}
#before-content .widget{width:100%;margin:20px auto 50px}
.widget-area .widget:last-of-type{border-bottom:0;padding-bottom:0}
.widget-area:last-of-type{border-bottom:0}
footer .widget{width:23.4%;float:left;margin:20px 0 20px 2.1%;background:0 0;border:none;padding:0}
footer .widget:first-child{margin-left:0}
footer .widget-title{font-size:22px;line-height:26px;background:0 0;padding:0 0 5px;margin:0 0 15px}
#container .widget.widget_search .search{margin:25px 0 5px}
.entry-title,.page-title,.widget-title,h1,h2,h3,h4,h5,h6{color:#333}
.sidebar-container .widget,.widget-area,article.post{border-bottom:1px dotted #0095cd}

  #hpslidealpha { display:none }


.section-container {
  background: #fff;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
  width: 100%;
  display: table;
  position: relative;
}



.section-container.podcast {
  height: 418px;
}


.c-site-footer__nav-item {
  min-width: 14rem;
  margin-bottom: 1em;
  padding-left: 1rem;
  padding-right: 1rem; }
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}


.screen-30 {
    width: 30%;
    float: left
}

.middlecontentgrey {
	float:left;
	width: 878px;
	min-height: 553px;
	background-color:#B7B8BD;
	margin-left: 1px;
	margin-right: 1px;
	display:inline;
}
#section-head-banner .black-caption .realtoraddress .realtorstate{font-weight:normal !important;}
.left66{float:left;width:66.66%}
.search-form .left66{max-width:300px}
header .search-form .left33,header .search-form .left66{width:auto}
footer .left33,footer .left66{width:50%}
.wrap .left66 .left50,.wrap .left66 .right50{width:100%}
header .search-form .left66 .padr10{padding-right:3px}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


section,
.container,
.container-fluid {
  position: relative;
  word-wrap: break-word; }
.fusion-image-wrapper.fusion-video{display:block}
.fusion-carousel .fusion-carousel-item .fusion-image-wrapper.fusion-video{display:block}
.fusion-video iframe,iframe{border:none}


.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}


    .col-md-2 {
        float: left;
        width: 16.66667%
    }


.box {
padding:0px 0px 16px 0px;
margin-bottom:19px;
min-height:200px;
font-size:14px;
line-height:1.5;
background-color:#FFF;
}


.box  a {
font-weight:bold;
}


.box img.thumb {
margin:0px 10px 10px 0px;
}


.box h1.boxtitle,
.box h2.boxtitle {

height:37px;
margin:0px -16px 16px -16px;
padding:0px 16px 0px 16px;

color:#333;
text-decoration:none!important;
line-height:37px;
font-family:Oswald,Helvetica,Arial,sans-serif;
overflow-x:hidden;
overflow-y:hidden;
border-radius:5px 5px 0px 0px;
}

.box h2.boxtitle {
font-size:22px;
}

.box h1.boxtitle {
font-size:24px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.slidesjs-stop, .slideblock .slidesjs-navigation, .slideblock .slidesjs-pagination{
	display: none !important;
}

.cont
{
	padding-left:4px;
	line-height:1.7;
}


  
  table.top_accounts .checkmark {
    width: 85px;
  }





	#content {
		height: 100%;
		margin-top: 25px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 232px; 
	    top: 0;
	    
	    
		padding-top: 5px;  
		padding-right: 5px;
		padding-bottom: 25px;
		padding-left: 40px;
	}


	#content p { 
                
        font-size: 12px;
        font-family: Helvetica, Verdana, sans-serif; 
        text-align:justify;
        color: #939393; 

		width: 800px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 15px; 
		margin-left: 0px; 	

             

	    line-height: 18px; 
	}

    #mw_board_group_2 .mw_board_group_2_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_2 .mw_board_group_2_title a { font-size:11px; }
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}


#footer .inner .copy{
    margin-top: 10px;
    font-size: 11px;
}
.references__body{padding:10px 45px 0 60px}
#reference_slider_body .references__body{opacity:0}
#reference_slider_body.ready .references__body{opacity:1;height:calc(100vh - 40px);overflow:scroll}
#reference_slider_body.ready .references__body::after{content:'';display:block;width:100%;height:100%;background:rgba(255,255,170,0.7)}
.references__body .video__launcher::before{opacity:.95}
.references__body .video__launcher::after{opacity:.95}

.innerwidth {max-width: 1020px; margin: 0 auto; padding: 45px 20px;}

.innerwidth.pb20 { padding-bottom: 20px; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}

.main-navigation ul ul,
.main-navigation .sub-menu {
	background-color: #62bf7c;
}


.main-navigation-container,
.main-navigation.open,
.main-navigation ul ul,
.main-navigation .sub-menu {
	background-color: #212121;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}








#more-loading {

	margin:auto;

}
.final-tiles-gallery .tile img.item{-moz-transition:-moz-transform .2s,opacity .2s linear;-o-transition:-o-transform .2s,opacity .2s linear;-webkit-transition:-webkit-transform .2s,opacity .2s linear;transition:transform .2s linear;display:block;position:relative;width:100%;}
.final-tiles-gallery .tile iframe.item{width:100%;}


#site-copyright {
	display: block;
	float: none;
	padding-top: 5px;
	font-style: italic;
	clear: both;
	margin: 1em auto 0;
	text-align: center;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

	.comment_box .second_row
	{
		display: inline;
		margin-top: 0;
		margin-left: 2px;
		font-size: 11px;
	}

.comment_box .second_row.small
{
	font-size: 11px;
}


.container {

}


.logoheader .container {
	padding: 15px 0;
}


.navbar.ar-menu .container {
	padding-left: 0;
	padding-right: 0;
}


#sub-floor .container .row {
	margin-left: 0;
	margin-right: 0;
	background-color: #333;
	padding: 10px 0;
	color: #eee;
}


#sub-floor .container .row a {
	color: #eee;
}


#sub-floor .container .copyright {
	padding-top: 7px;
}

.container:before,
.container:after {
  content: " ";
  display: table;
}

.container:after {
  clear: both;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}



img.alignnone {
  margin-bottom: 24px;
  margin-bottom: 2.4rem;
}


		.btn.btn-full,
		.contact-form .gform_footer .gform_button.button { 
			background-color: #cd202d; 
			color: #ffffff			
		}


		.btn.btn-full:hover,
		.contact-form .gform_footer .gform_button.button:hover {
			background-color: #000000;
			color: #ffffff			
		}


		.pagination .btn-left,
		.pagination .btn-right  { background-color: #000000 ;  }

		
		.pagination .btn-left:hover,
		.pagination .btn-right:hover  { background-color: #cd202d ;  }

.td_block_slide .td_module_slide {
  z-index: 1;
}

.iosSlider-col-3 .td_module_slide {
  height: 580px;
  
  
  
  
}

  .iosSlider-col-3 .td_module_slide .td-module-thumb,
  .iosSlider-col-3 .td_module_slide .entry-thumb {
    height: 100%;
  }

.iosSlider-col-2 .td_module_slide {
  height: 385px;
  
  
  
  
}

.iosSlider-col-1 .td_module_slide {
  height: 385px;
  
  
  
  
}

.td_block_slide .td_module_slide:first-child {
  visibility: visible !important;
}

.td-js-loaded .td_block_slide .td_module_slide {
  visibility: visible !important;
}

.td-md-is-safari .td_module_slide:before {
  bottom: -1px;
}

.td-md-is-safari .td_module_slide .td-module-title {
  -webkit-transform: translate3D(0, 0, 0);
}
.events-teaser-wrapper ul.links.inline{float:left;margin-top:5px;}
.events-teaser-wrapper ul.links.inline li.node-readmore{display:block;}
.events-teaser-wrapper ul.links.inline li.node-readmore a{display:block;color:#fff;font-size:14px;width:121px;text-align:center;padding:5px 0 4px;background-color:#899c1c;}
.webform-confirmation + .links{font-size:14px;margin:0 1%;display:block;padding:0 0 7px;clear:left;margin-bottom:20px;}
ul.inline,ul.links.inline{display:inline;padding-left:0;}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
